@font-face {
  font-family: "MyriadPro";
  src: url("fonts/myriad/MyriadPro-Regular.ttf") format("truetype"),
    url("fonts/myriad/MyriadPro-Regular.eot"),
    url("fonts/myriad/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("fonts/myriad/MyriadPro-Regular.woff") format("woff"),
    url("fonts/myriad/MyriadPro-Regular.svg#MyriadPro") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "MyriadPro", Arial, Helvetica, "sans-serif normal";
}
/*Menu, Header*/
.nav {
  padding-left: 0px;
  margin-bottom: 0;
  list-style: none;
}
.nav > li > a {
  padding: 7px !important;
}
.nav > li > a > img {
  width: 199px;
}
.nav > li:not(:first-child) {
  border-left: 1px solid #dadada;
}
.navbar-default{
  padding-left: 2vh;
}

@media (min-width: 1200px) {
  .dataKids {
    margin: 0%;
    padding: 0%;
  }
  #row-dataT {
    display: flex;
    justify-content: center;
    margin: auto;
  }
  .dk {
    padding-bottom: 25px;
  }
  #menu-main-menu-spanish {
    width: 60%;
  }
  #menuLeft {
    width: 33.3%;
    float: right;
  }
  #dk-Container {
    width: 20%;
  }
}
.sub-menu {
  display: none;
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}
.sub-menu li {
  padding: 10px 20px 10px 25px;
  border-top: 1px solid #dadada;
}
.sub-menu li:hover,
li.menu-item:hover {
  background-color: #777777;
}
.sub-menu li a {
  color: #777777;
  text-decoration: none;
}
.sub-menu li:hover > a,
.nav.navbar-nav .menu-item:hover > a {
  color: #fafafa;
}
.img-logo {
  width: 215px;
}

li.menu-item:hover .sub-menu {
  display: block;
  position: absolute;
  z-index: 3;
  background-color: #f8f8f8;
  min-width: 180px;
  list-style: none;
  padding: 0px;
}
.social-list a {
  padding: 12px 5px;
  text-decoration: none;
}
#social-icons {
  padding-top: 3px;
}
.social-list {
  margin-top: 8px;
}

/* Home */
.carousel-caption,
.carousel-caption a {
  color: #ffffff !important;
  padding-left: 20px;
}
.whats-new {
  background-color: #ffffff;
  padding-right: 15px;
}
.whats-new h3 {
  background-color: #23736f;
  color: #ffffff;
  margin: 0;
  padding: 10px 20px;
  font-size: 1.5em;
}

.heading-block {
  text-transform: uppercase;
  padding: 40px 0px;
  /*background-color: rgba(138, 206, 174, 0.5);*/
  text-align: center;
  font-weight: bold;
  color: #23736f;
  margin: 20px 0;
}
.heading-block > span:not(.pm-tab-title-icon) {
  border-top: 6px rgba(138, 206, 174, 0.5);
  border-bottom: 6px rgba(138, 206, 174, 0.5);
  padding: 5px 0;
}
.subheading-block {
  padding: 8px 0px;
  text-align: center;
  font-weight: bold;
  color: #23736f;
  margin: 20px 0 0 0;
}
.subheading-block > span {
  padding: 5px 0;
  display: inline-block;
}
.item img {
  max-width: 65% !important;
  max-height: 650px;
  margin: 0 auto;
  transform: scale(1.75);
  -ms-transform: scale(1.75); /* IE 9 */
  -moz-transform: scale(1.75); /* Firefox */
  -webkit-transform: scale(1.75); /* Safari and Chrome */
  -o-transform: scale(1.75); /* Opera */
}

object:focus {
  outline: none;
}

.infogallery {
  position: relative;
  box-shadow: 2px 2px 5px 1px #dadada;
}
.infogallery > div.infogallery_row {
  display: none;
  width: 100%;
  transition: opacity 0.3s ease;
}
.infogallery > input {
  position: absolute;
  left: -9999px;
}
.infogallery > input:checked + label + div.infogallery_row {
  display: block;
}

.infogallery > label,
.infogallery > input:checked ~ label ~ label ~ label ~ label {
  display: none;
}
.infogallery > input:checked + label {
  display: block;
  left: 0;
}
.infogallery > input:checked ~ label ~ label ~ label {
  display: block;
  right: 0;
}

.infogallery > label {
  position: absolute;
  top: 0;
  width: 3%;
  height: 100%;
  visibility: visible;
}
.infogallery > label:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  visibility: visible;
}
.infogallery > label:after {
  display: block;
  position: absolute;
  top: 50%;
  padding: 0px 30px;
  background-color: #5bc0de;
  color: #ffffff;
  font-weight: normal;
  font-size: 4em;
  text-align: center;
  visibility: visible;
  border-radius: 50%;
  z-index: 1;
}
.infogallery > label:hover:after {
  visibility: visible;
}

.infogallery > input:checked + label:after {
  left: -50px;
  content: "\00AB";
}
.infogallery > input:checked ~ label ~ label ~ label:after {
  right: -50px;
  content: "\00BB";
}

.communication-tools-btn img {
  margin: 0 auto;
}
.communication-tools-description {
  background-color: rgba(31, 166, 193, 0.85);
  height: 189px;
  color: #ffffff;
  width: 100%;
  font-size: 1.25em;
  padding: 50px 15px;
}
.communication-tools-holder {
  margin: 45px auto 0 auto;
  border: 2px solid #1fa6c1;
  width: 85%;
  background-color: #ffffff;
  color: #55626f;
  font-size: 0.9em;
  padding: 20px 0;
}
.communication-tools-holder p {
  margin: 0;
}
.prefix {
  color: #1fa6c1;
  font-weight: bold;
}
#footerDiv1 {
  padding-left: 87px;
}
.img_footer {
  margin-left: 60px;
  width: 62%;
  padding-top: 15px;
}
.how-works h1 {
  margin: 0%;
}
.how-works,
.guias,
.s1,
.nt4,
.s2_1 {
  width: 100%;
}
.how-works,
.guias,
.s1,
.nt4,
.s2_1 {
  width: 100%;
}
.how-works {
  height: 599px;
}
.map {
  margin: auto;
  background-color: white;
  width: 90%;
  height: 668px;
}
.t1,
.t2,
.t4,
.bold {
  font-weight: 900;
}
.t1,
.t2,
.t4 {
  text-transform: uppercase;
}
.t1,
.t2,
.light,
.guias,
.t3_m,
.t5,
.t4 {
  text-align: center;
}
.t2,
.t3,
.t5,
.t6,
.bold,
.light,
.t3_m {
  color: #265853;
}
.t1 {
  font-size: 48px;
  line-height: 58px;
  letter-spacing: 0.003em;
  color: #b0ba21;
}
.t2 {
  padding-bottom: 12px;
  font-size: 29px;
  line-height: 35px;
  letter-spacing: 0.015em;
}
.t3 {
  margin-top: 0px;
  font-weight: bolder;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0.01em;
}
.t4 {
  font-size: 27px;
  line-height: 37px;
  letter-spacing: -0.02em;
}
#s2_nt4 {
  color: #3a6029;
}
#s3_nt4 {
  color: #227470;
}
.t5 {
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  margin-top: -6px !important;
}
.t6 {
  margin-top: -5px !important;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: -0.02em;
}
.bold {
  font-size: 14px;
  line-height: 122.3%;
}
.light {
  font-weight: 400;
  font-size: 15px;
  line-height: 122.3%;
}
.linksMapa {
  color: #42978f;
  text-decoration: none;
}
#t3-1 {
  margin-left: 22px;
}
#t3-2 {
  margin-left: 55px;
}
#t3-3 {
  margin-left: 40px;
  padding-left: 10px;
  padding-right: 10px;
}
#t3-4 {
  margin-left: 15px;
}
#t3-5 {
  margin-left: 18px;
}
#rigthSide {
  margin-left: 14px;
}
.guias {
  margin: auto;
  background-image: url("https://datamares.org/wp-content/uploads/2021/05/Group-18.svg");
  background-repeat: no-repeat;
  background-position: center;
  height: 371px;
}
.dv2,
.s2_1,
.nt3 {
  display: flex;
}
.dv2 {
  margin: auto;
}

.s1 {
  height: 156px;
  padding-top: 92px;
}
.s1_1,
.s1_2 {
  display: none;
}
.nt3 {
  margin: auto;
  width: 625px;
  height: 35px;
}
.nt4 {
  margin-left: 5px;
  height: 81px;
}
.nt5 {
  margin-top: 5px;
  width: 150px;
  height: 180px;
}
.s2,
.s3 {
  margin: auto;
  height: 381px;
  width: 466px;
}
.s2 {
  margin-right: 20px;
}
.s2_1 {
  padding-top: 135px;
  height: 300px;
}
.s3 {
  margin-left: 20px;
}

/*Version Ingles */
#t3-2-e {
  margin-left: 72px;
}
#t3-3-e {
  margin-left: 45px;
}
#t3-4-e {
  margin-left: 37px;
}
#t3-5-e {
  margin-left: 48px;
}
@media screen and (max-width: 1000px) {
  .how-works {
    padding-top: 0%;
    margin: 0%;
    height: 680px;
  }
  .guias {
    height: 591px;
    background-image: url("https://datamares.org/wp-content/uploads/2021/03/backgroundMapv2.png");
  }
  .t1 {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.003em;
  }
  .t2 {
    padding-bottom: 0px;
    margin-top: 0% !important;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.015em;
  }
  .t3_m {
    font-size: 8px;
    font-weight: 700;
    line-height: 9px;
    letter-spacing: 0.01em;
  }
  .t4 {
    font-size: 11px;
    line-height: 13px;
    letter-spacing: -0.02em;
  }
  .t5 {
    font-size: 9px;

    font-weight: 700;
    line-height: 11px;
    letter-spacing: 0em;

    margin-top: -3px !important;
  }
  .t6 {
    font-size: 9px;
    font-weight: 400;
    line-height: 11px;
    letter-spacing: -0.02em;

    margin-top: -1px !important;
  }
  .bold {
    font-size: 9px;
    line-height: 11px;
    letter-spacing: 0em;
  }
  .light {
    font-size: 9px;
    font-weight: 400;
    line-height: 11px;
    letter-spacing: 0em;
  }
  .nt3 {
    display: none;
  }
  .s2_1 {
    display: block;
  }
  .s2 {
    margin-right: 0px;
  }
  .s2,
  .s3 {
    height: 381px;
    width: 113px;
    padding-top: 40px;
  }
  .dv2 {
    width: 250px;
  }
  .nt4 {
    margin-left: 0;
    height: auto;
  }
  .s2_1 {
    padding-top: 51px;
    margin-left: 3px;
  }
  .s3 {
    margin-left: 12px;
  }
  .nt5 {
    margin-top: 11px;
    height: auto;
    width: 103px;
  }
  #rigthSide {
    margin-left: 8px;
  }
  #nt5_1,
  #nt5_2 {
    margin-bottom: 59px;
  }
  #nt5_4 {
    margin-bottom: 54px;
  }
  #nt5_5 {
    margin-bottom: 50px;
  }
  .s1 {
    height: 177px;
    padding-top: 75px;
  }
  .s1_1,
  .s1_2 {
    display: block;
    display: flex;
  }
  .s1_1 {
    padding-top: 8px;
    margin: auto;
    width: 173px;
  }
  .s1_2 {
    margin: auto;
    padding-top: 63px;
    width: 192px;
    height: auto;
  }
  #s1_2_e {
    padding-top: 71px;
  }
  #t3-2 {
    margin-left: 3px;
  }
  #t3-3,
  #t3-1-e {
    margin-left: 14px;
  }
  #t3-4 {
    margin-left: 16px;
  }
  #t3-1 {
    margin-left: 10px;
  }
  #t3-5 {
    margin-left: 87px;
  }
  #t3-3-e {
    padding: 0%;
    margin-left: 22px;
  }
  #t3-4-e {
    margin-left: 15px;
  }
  #t3-5-e {
    margin-left: 97px;
  }
  #nt5_1-e {
    padding-bottom: 63px;
  }
  #nt5_2-e {
    padding-top: 8px;
    padding-bottom: 77px;
  }
  #nt5_4-e {
    padding-bottom: 54px;
  }
  #nt5_5-e {
    padding-bottom: 50px;
  }
  
}
.how-work,
.how-work-title {
  cursor: pointer;
  -webkit-filter: opacity(50%) grayscale(1)
    drop-shadow(6px 6px 2px rgba(191, 191, 191, 0.6));
  filter: opacity(50%) grayscale(1)
    drop-shadow(6px 6px 2px rgba(191, 191, 191, 0.6));
}
div.how-works:hover .how-work,
div.how-works:hover .how-work-title {
  -webkit-filter: drop-shadow(3px 3px 0px rgba(191, 191, 191, 0.5));
  filter: drop-shadow(3px 3px 0px rgba(191, 191, 191, 0.5));
}
/* About */
.main-title {
  position: relative;
  padding: 50px 0;
  text-align: left;
  color: #ffffff;
  margin-top: -143px;
  text-shadow: 4px 4px 5px rgb(51, 51, 51);
}
#main-img-container .col-lg-12 {
  text-align: center;
  overflow: hidden;
}
.img-cover {
  max-height: 300px;
  margin: 0 auto;
  transform: scale(4.5);
  -ms-transform: scale(4.5); /* IE 9 */
  -moz-transform: scale(4.5); /* Firefox */
  -webkit-transform: scale(4.5); /* Safari and Chrome */
  -o-transform: scale(4.5); /* Opera */
}
.img-cover-anp {
  max-height: 300px;
  margin: 0 auto;
  transform: scale(2);
  -ms-transform: scale(2); /* IE 9 */
  -moz-transform: scale(2); /* Firefox */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
}
#team {
}
section.about-us {
  text-align: center;
  padding-left: 10rem;
  padding-right: 10rem;
  margin-top: 100px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  font-size: 17px;
}
section.about-us h3 {
  color: #23736f;
}
.member {
  min-height: 400px;
  padding: 0px;
}
.member-info {
  min-height: 50px;
  text-align: center;
  color: #55626f;
}
.member-info strong {
  text-transform: uppercase;
}
.member-img {
  max-height: 332px;
  margin: 0 auto;
}
.member-btn,
.communication-tools-btn {
  display: block;
  width: 100%;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}
.member-description {
  background-color: rgba(238, 238, 238, 0.9);
  width: 100%;
  font-size: 0.9em;
  padding: 15px;
}
.member-description,
.communication-tools-description {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.2s ease;
  border: none;
  top: 0;
  left: 0;
  overflow-y: hidden;
  position: absolute;
  z-index: 10;
}
.member button:focus ~ .member-description,
.communication-tools button:hover ~ .communication-tools-description,
.communication-tools-description:hover {
  visibility: visible;
  opacity: 1;
  overflow-y: visible;
}
/* Stories */

#story-search {
  /*background-color: rgba(138, 206, 174, 0.5);*/
  padding: 35px 0;
}
.stories {
  margin-bottom: 20px;
}
.stories img {
  object-fit: cover;
  height: 25rem;
  width: 100%;
}
.stories div h4 {
  text-transform: uppercase;
  height: 10rem;
  text-align: center;
}
.stories-tittle {
  font-weight: 600;
  text-transform: uppercase;
  color: #23736f;
  text-align: center;
  font-size: 19px;
}
.stories div p {
  text-align: center;
}
.stories div h4 a {
  color: #23736f;
}
.key-word {
  padding: 6px;
  color: white;
  border-radius: 16px;
  background-color: #23736f;
}
.whats-new div h4 {
  text-align: center;
}
.whats-new div p {
  text-align: center;
}
.whats-new div.entry h4:first-child a {
  color: #23736f;
}
/* Story */
.img-story {
  max-height: 550px;
  margin: -75px -50px;
  vertical-align: middle;
}
.img-story-container {
  overflow: hidden;
  margin-bottom: 20px;
}
#story blockquote {
  margin: 10px;
  padding: 20px;
  border: solid #1fa6c1;
  border-width: 5px 0;
  color: #ffffff;
}
#story-keywords a {
  margin: 0 5px;
}
#sidebar {
  border-top: 9px solid #1fa6c1;
  padding: 0 35px;
}
#sidebar h4,
#sidebar dt {
  font-weight: bold;
  font-size: 18px;
}
#light,
#light-pdf,
#light1,
#light2,
#light3,
#light4,
#light5,
#light6,
#light7,
#light8,
#light9,
#light10,
#light11,
#light12,
#light13,
#light14,
#light15,
#light16,
#light17,
#light18,
#light19,
#light20,
#light21,
#light22 {
  background-color: white;
  border: 5px solid #46b8da;
  visibility: hidden;
  height: auto;
  margin: 0 auto;
  overflow: auto;
  right: calc(10%);
  padding: 16px;
  left: calc(10%);
  position: absolute;
  /*top: 5%;*/
  width: auto;
  z-index: 1002;
}
#light-pdf object {
  margin-bottom: 20px;
}
#fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.tableauPlaceholder {
  margin: 0 auto;
}

#anp-container .tableauPlaceholder {
  /*width: 100%!important;*/
}

#anp-container .tableauPlaceholder iframe {
  width: 100% !important;
  position: absolute !important;
}

.panel-title a {
  text-transform: uppercase;
}
.h5ab-print-button-left {
  float: none !important;
}
/* Sponsors */
.sponsers {
  margin: 10px auto;
  min-height: 80px;
}
#partnersRow3 {
  width: 60%;
    margin-top: 25px;
    margin: auto;
}
#row3{
      display: flex;
    margin: auto;
    float: none;
    justify-content: center;
}
#txtSponsors {
  text-transform: none;
}
@media (min-width: 1200px) {
  /* DataVideos*/
  #video-Container {
    width: 33%;
  }
}
.row1,.row3,.row4{
    display: flex;
    width: 60%;
    margin:  30px auto;
}

.section_partners a{
  margin: auto 0px;
    height: fit-content;
    display: flex;
    justify-content: center;
}
.row1 a{
    width: 33.3%;
}
.row3 a{
    width: 22%;
}
.row1 a img{
    width: 70%;
}
.row3 a img{
    width: 52%;
}
.row4{
  width: 56%;
}
.row4_1 a img{
    width: 94%;
}
.row4_2 a img{
    width: 70%;
}
.i2{
    display: flex;
}
.row4_1{
    width: 45%;
}
.row4_2{
    display: flex;
    width: 55%;
}
#imgr3{
   width: 111%;
    margin-left: 76px;
}
#imgr1{
  width: 55%;
    margin-left: -31px;
}
#imgr2{
  width: 59%;
    margin-left: -15px;
}
#SPONSORS{
    margin: 60px auto;
}
#row5{
    justify-content: center;
}
/* Planes de manejo */
#pm-planes-manejo > section:nth-child(odd),
.pm-bg-primary {
  background-color: white;
}
#pm-planes-manejo > section:nth-child(even),
.pm-bg-alternative {
  background-color: #ffffff;
}
#pm-planes-manejo input[type="radio"]:not(old) {
  display: none;
}
#pm-planes-manejo input[type="radio"]:not(old) + label {
  display: block;
  font-size: 1em;
  cursor: pointer;
  margin-bottom: 30px;
}
.quick-id {
  margin-bottom: 0px !important;
}
#pm-planes-manejo
  fieldset:not(#pm-quick-id-group)
  input[type="radio"]:not(old)
  + label {
}
.pm-radios-panel {
  display: none;
}
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(1)
  ~ .pm-radios-panel:nth-of-type(1),
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(2)
  ~ .pm-radios-panel:nth-of-type(2),
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(3)
  ~ .pm-radios-panel:nth-of-type(3),
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(4)
  ~ .pm-radios-panel:nth-of-type(4),
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(5)
  ~ .pm-radios-panel:nth-of-type(5),
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(6)
  ~ .pm-radios-panel:nth-of-type(6),
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(7)
  ~ .pm-radios-panel:nth-of-type(7),
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(8)
  ~ .pm-radios-panel:nth-of-type(8),
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(9)
  ~ .pm-radios-panel:nth-of-type(9),
#pm-planes-manejo
  input[type="radio"]:not(old):checked:nth-of-type(10)
  ~ .pm-radios-panel:nth-of-type(10) {
  display: block;
}

#pm-planes-manejo
  input[type="radio"]:not(old)
  + label
  > span:not(.pm-subinner-title-icon) {
  display: inline-block;
  width: 1.25em;
  height: 1.25em;
  margin: 0.25em 0.5em 0.5em 0.25em;
  border: 0.125em solid #f0f0f0;
  border-radius: 0.75em;
  background: #c0c0c0;
  background-image: -moz-linear-gradient(#f0f0f0, #c0c0c0);
  background-image: -ms-linear-gradient(#f0f0f0, #c0c0c0);
  background-image: -o-linear-gradient(#f0f0f0, #c0c0c0);
  background-image: -webkit-linear-gradient(#f0f0f0, #c0c0c0);
  background-image: linear-gradient(#f0f0f0, #c0c0c0);
  vertical-align: middle;
}
#pm-planes-manejo
  input[type="radio"]:not(old):checked
  + label
  > span:not(.pm-subinner-title-icon) {
  background-image: -moz-linear-gradient(#c0c0c0, #f0f0f0);
  background-image: -ms-linear-gradient(#c0c0c0, #f0f0f0);
  background-image: -o-linear-gradient(#c0c0c0, #f0f0f0);
  background-image: -webkit-linear-gradient(#c0c0c0, #f0f0f0);
  background-image: linear-gradient(#c0c0c0, #f0f0f0);
}
#pm-planes-manejo input[type="radio"]:not(old):checked + label > span > span {
  display: block;
  width: 0.8em;
  height: 0.8em;
  margin: 0.15em;
  border-radius: 0.5em;
  border-right: #377164 4px solid;
  background-image: -moz-linear-gradient(#377164, #377164);
  background-image: -ms-linear-gradient(#377164, #377164);
  background-image: -o-linear-gradient(#377164, #377164);
  background-image: -webkit-linear-gradient(#377164, #377164);
  background-image: linear-gradient(#377164, #377164);
}
#pm-hover-menu {
  float: left;
  position: fixed;
  z-index: 1;
  top: 100px;
  left: calc(1.5%);
  max-width: 0px;
}
@media (min-width: 768px) {
  #pm-hover-menu {
    top: 147px;
  }
}
.pm-tab-selector:not(:first-child) {
  margin-left: 1px;
}
.pm-tab-selector {
  background-color: #699949;
  border-bottom: 2px solid white;
  cursor: pointer;
  float: left;
}
.pm-tab-title,
.pm-inner-title {
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 4px 20px;
  margin: 40px 0px 40px 0px;
}
.pm-tab-title {
  background-color: #699949;
}
.pm-inner-title {
  background-color: #377164;
}
.pm-tab-selector:hover {
  background-color: #377164;
}

.pm-tab-selector,
.pm-tab-title,
.pm-inner-title {
  color: #eeeeee;
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: bold;
  min-height: 35px;
}
.tittle_dk {
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 5px 69px;
  margin: 40px 0px 40px 0px;
  line-height: 2.1;
}

.pm-tab-title-icon,
.pm-inner-title-icon,
.pm-subinner-title-icon {
  display: inline-block;
  height: 35px;
  width: 50px;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.pm-tab-title-icon {
  background-image: url("https://datamares.org/wp-content/uploads/2017/05/iconos_secciones.png");
}
.pm-inner-title-icon,
.pm-subinner-title-icon {
  background-image: url("https://datamares.org/wp-content/uploads/2017/05/iconos_internos.png");
}
.pm-subinner-title-icon {
  margin: 0 10px -14px 0;
  float: left;
  filter: brightness(23%) sepia(100%) hue-rotate(180deg) saturate(160%)
    drop-shadow(6px 6px 2px #aaaaaa);
}

#pm-species-general-section .pm-tab-title-icon,
#pm-hover-menu > .pm-tab-selector:nth-of-type(1) .pm-tab-title-icon {
  background-position-x: 0px;
}
#pm-distribution-section .pm-tab-title-icon,
#pm-hover-menu > .pm-tab-selector:nth-of-type(2) .pm-tab-title-icon {
  background-position-x: -50px;
}
#pm-fishing-section .pm-tab-title-icon,
#pm-hover-menu > .pm-tab-selector:nth-of-type(3) .pm-tab-title-icon {
  background-position-x: -100px;
}
#pm-social-economic-section .pm-tab-title-icon,
#pm-hover-menu > .pm-tab-selector:nth-of-type(4) .pm-tab-title-icon {
  background-position-x: -150px;
}
#pm-management-tools-section .pm-tab-title-icon,
#pm-hover-menu > .pm-tab-selector:nth-of-type(5) .pm-tab-title-icon {
  background-position-x: -200px;
}
#pm-references-section .pm-tab-title-icon,
#pm-hover-menu > .pm-tab-selector:nth-of-type(6) .pm-tab-title-icon {
  background-position-x: -250px;
}
#pm-further-reading-section .pm-tab-title-icon,
#pm-hover-menu > .pm-tab-selector:nth-of-type(7) .pm-tab-title-icon {
  background-position-x: -300px;
}

.pm-quick-id .pm-inner-title-icon {
  background-position-x: 0px;
}
.pm-population-size .pm-inner-title-icon {
  background-position-x: -50px;
}
.pm-biomass .pm-inner-title-icon {
  background-position-x: -100px;
}
.pm-growth .pm-inner-title-icon {
  background-position-x: -150px;
}

.pm-geographical-distribution .pm-inner-title-icon {
  background-position-x: -200px;
}
.pm-spawning-zone .pm-inner-title-icon {
  background-position-x: -250px;
}

.pm-fishing-catch .pm-inner-title-icon {
  background-position-x: -300px;
}
.pm-fishing-zone .pm-inner-title-icon {
  background-position-x: -350px;
}
.pm-fishing-effort .pm-inner-title-icon {
  background-position-x: -400px;
}
.pm-fishing-travel .pm-inner-title-icon {
  background-position-x: -450px;
}
.pm-fishing-season .pm-inner-title-icon {
  background-position-x: -500px;
}
.pm-incidental-catch .pm-inner-title-icon {
  background-position-x: -550px;
}
.pm-effort-unit .pm-inner-title-icon {
  background-position-x: -600px;
}
.pm-fishing-art.pm-subinner-title-icon {
  background-position-x: -650px;
}
.pm-boat-type.pm-subinner-title-icon {
  background-position-x: -700px;
}
.pm-fishing-management .pm-inner-title-icon {
  background-position-x: -750px;
}
.pm-catch-quota.pm-subinner-title-icon {
  background-position-x: -800px;
}
.pm-prohibition.pm-subinner-title-icon {
  background-position-x: -850px;
}
.pm-minimal-size-catch.pm-subinner-title-icon {
  background-position-x: -900px;
}

.pm-permits-number .pm-inner-title-icon {
  background-position-x: -950px;
}
.pm-profit .pm-inner-title-icon {
  background-position-x: -1000px;
}
.pm-price-trend.pm-subinner-title-icon {
  background-position-x: -1050px;
}
.pm-travel-income.pm-subinner-title-icon {
  background-position-x: -1100px;
}
.pm-landing-infrastructure .pm-inner-title-icon {
  background-position-x: -1150px;
}
.pm-proccesing .pm-inner-title-icon {
  background-position-x: -1200px;
}

/* general */
.separator {
  background-color: #ffffff;
  height: 45px;
}
#footer > nav {
  margin-bottom: 0px;
}
section.row {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#infographics-container {
  text-align: center;
}
#infographics-container div:not(.fb-share-button) {
  margin: 15px 0;
  padding: 10px;
}

/* Sobreescribe los colores de los botones que trae por default las clases de bootstrap*/
.btn-info {
  background-color: #699948 !important;
  border-color: #699948 !important;
}
.btn-success {
  background-color: #23696f !important;
  border-color: #23696f !important;
  /*padding: 10px!important;
    padding-left: 15px!important;
    padding-right: 25px!important;*/
}
.about-team-photo {
  padding: 4px;
}
.about-team-photo img {
  border: 0px;
  max-height: 25rem;
  background-color: transparent;
  text-align: center;
}
.about-right-border {
  border-right: 2px solid;
  border-color: #699948;
  background-image: linear-gradient(to left, #e9eea6, white);
  text-align: center;
}

.about-left-border {
  background-image: linear-gradient(to right, #ced8c2, white);
  text-align: center;
}
.about-heading-block {
  padding: 0px !important;
}
.main-title-words {
  padding: 100px 20px;
  text-align: right;
}
.about-img-bottom {
  width: 25rem;
  background-color: transparent;
  border: 0px;
  margin: 30px;
}
.about-img-titles {
  width: 4rem;
  margin: 0.5em;
}
/*carrusel  */
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: rgb(226, 226, 226);
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 1);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=90);
  outline: 0;
  opacity: 0.9;
}

.carousel-control.right {
  right: 0;
  left: auto;
}
.carousel-control:focus,
.carousel-control:hover {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: 0.9;
}

.navbar-collapse.in {
  overflow-y: visible;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
}

.Cards_Stories {
  height: 10rem;
}
/* Resources */
.panel-info > .panel-heading {
  color: #23736f;
  background-color: #6899487e;
  border-color: #689948cb;
}
.panel {
  margin-bottom: 20px;

  border: 0px solid transparent;
}

/* Ajuste plantilla ficha*/
.titulo-especie {
  font-size: 26px;
  font-weight: bold;
  color: #377164;
}
.identificacion-rapida {
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  color: #377164;
}
.pm-especie {
  float: left;
  width: 66%;
  border-right: #377164 4px solid;
}
.texto-especie {
  padding-right: 20px;
  padding-left: 20px;
}

.intro {
  background-color: white;
  z-index: 5;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slider {
  background: white;
  top: 0;
  left: 0;
  width: 95%;
  height: 50%;
}
.hide {
  background: black;
  overflow: hidden;
}

.hide span {
  transform: translateY(100%);
  display: inline-block;
}

#logo {
  width: 500px;
  height: 650px;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#logo path:nth-child(1) {
  stroke-dasharray: 866.41;
  stroke-dashoffset: 866.41;
  animation: line-anim 4s ease forwards 2s, verde 3s ease forwards 2s;
}
#logo path:nth-child(2) {
  stroke-dasharray: 311.24;
  stroke-dashoffset: 311.24;
  animation: line-anim 2s ease forwards 2s, verde 3s ease forwards 3s;
}
#logo path:nth-child(3) {
  stroke-dasharray: 471.47;
  stroke-dashoffset: 471.47;
  animation: line-anim 2s ease forwards 2s, azul 3s ease forwards 3s;
}
#logo path:nth-child(4) {
  stroke-dasharray: 318.83;
  stroke-dashoffset: 318.83;
  animation: line-anim 2s ease forwards 2s, verde 3s ease forwards 2s;
}
#logo path:nth-child(5) {
  stroke-dasharray: 270.46;
  stroke-dashoffset: 270.46;
  animation: line-anim 2s ease forwards 2.2s, verde 3s ease forwards 2.2s;
}
#logo path:nth-child(6) {
  stroke-dasharray: 177.13;
  stroke-dashoffset: 177.13;
  animation: line-anim 2s ease forwards 2.4s, verde 3s ease forwards 2.4s;
}
#logo path:nth-child(7) {
  stroke-dasharray: 270.46;
  stroke-dashoffset: 270.46;
  animation: line-anim 2s ease forwards 2.6s, verde 3s ease forwards 2.6s;
}
#logo path:nth-child(8) {
  stroke-dasharray: 482.97;
  stroke-dashoffset: 482.97;
  animation: line-anim 2s ease forwards 2.8s, azul 3s ease forwards 2.8s;
}
#logo path:nth-child(9) {
  stroke-dasharray: 258.75;
  stroke-dashoffset: 258.75;
  animation: line-anim 2s ease forwards 3s, azul 3s ease forwards 3s;
}
#logo path:nth-child(10) {
  stroke-dasharray: 151.22;
  stroke-dashoffset: 151.22;
  animation: line-anim 2s ease forwards 3.2s, azul 3s ease forwards 3.2s;
}
#logo path:nth-child(11) {
  stroke-dasharray: 255.51;
  stroke-dashoffset: 255.51;
  animation: line-anim 2.4s ease forwards 3s, azul 3s ease forwards 3.4s;
}
#logo path:nth-child(12) {
  stroke-dasharray: 216.29;
  stroke-dashoffset: 216.29;
  animation: line-anim 2.6s ease forwards 3s, azul 3s ease forwards 3.6s;
}

@keyframes line-anim {
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes verde {
  from {
    fill: transparent;
  }
  to {
    fill: #669c4f;
  }
}
@keyframes azul {
  from {
    fill: transparent;
  }
  to {
    fill: #1e7571;
  }
}

/* Ajustes version movil */
@media screen and (max-width: 1000px) {
  .item img {
    max-width: 100% !important;
  }
  .whats-new h3 {
    margin-top: 2rem;
  }
  .Cards_Stories {
    height: 8rem;
  }
}
@media screen and (max-width: 650px) {
      .row1,.row3,.row4{
    display: grid;
    width: 80%;
    margin: auto;
}
.section_partners a{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 10px auto;
}
.section_partners a img{
    width: 42%;
}
.row4_1 a img{
    width: 74%;
}
#imgr3{
    width: 62%;
    margin-left: 0%;
}
.row4_2,.row4_1,.i2 {
    display: block;
    width: 100%;
}
}
@media screen and (max-width: 770px) {
  .nav > li > a > img {
    width: 100%;
  }
  .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 50%;
    margin-right: 8px;
    margin-bottom: 50%;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
  }
  section.about-us {
    text-align: center;
    padding-left: 2rem;
    padding-right: 2rem;
    font-size: 17px;
  }
  .titulo-especie {
    margin-left: 10px;
    font-size: 21px;
  }
  .pm-especie {
    margin-left: 15px;
    width: auto;
    border: white;
  }
  .texto-especie {
    padding: 5px;
  }
  #pm-hover-menu {
    display: none;
  }
  #logo {
    width: 85%;
    height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  #footerDiv1 {
    padding-left: 16px;
  }
  .img_footer {
    margin-left: 0px;
    padding-top: 0px;
  }
  .sponsers {
    margin: 0%;
    min-height: 60px;
  }
}
/* Fancy Thumbs */
fancybox-thumbs {
  position: fixed;
  left: 0;
  width: 100%;
  overflow: hidden;
  z-index: 8050;
}

#fancybox-thumbs.bottom {
  display: none;
  margin: auto;
  bottom: 2px;
  z-index: 8050;
  position: fixed;
}

#fancybox-thumbs.top {
  top: 2px;
}

#fancybox-thumbs ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

#fancybox-thumbs ul li {
  float: left;
  padding: 1px;
  opacity: 0.5;
}

#fancybox-thumbs ul li.active {
  opacity: 0.75;
  padding: 0;
  border: 1px solid #fff;
}

#fancybox-thumbs ul li:hover {
  opacity: 1;
}

#fancybox-thumbs ul li a {
  display: block;
  position: relative;
  overflow: hidden;
  border: 1px solid #222;
  background: #111;
  outline: none;
}

#fancybox-thumbs ul li img {
  display: block;
  position: relative;
  border: 0;
  padding: 0;
  max-width: none;
}
/* Fancy Query*/
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #1e7571;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
  overflow: visible !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  z-index: 8;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  background: url(https://datamares.org/wp-content/uploads/2021/05/fancybox_overlay.png);
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
}
.imgThumbail {
  width: 30%;
  height: 45%;
}

.slider_dk {
  display: flex;
  justify-content: center;
  margin: 15px auto;
}
.svgDownload{
  vertical-align: baseline;
}
#thumbailDatavideos{
    margin-bottom: 50px;
  }
